@media (min-width: 601px) and (max-width: 1024px)
{

    #navigation li:checked
    {
        font-size: 60px;
    }

    #NavIcon
    {
        display: none;
    }


    #chaptitle
    {
        font-size: 60px;
    }

    #mainnav
    {
        font-size: 25px;
    }

    #mainlogo
    {
        width: 100px;
        height: 100px;
    }

    #MainMoto
    {
        font-size: 60px;
    }

    #DownButton
    {
        width: 130px;
    }


    #StartingButton
    {
        width: 15%;
    }

    #mainidea
    {
        font-size: 30px;
    }

    #storager
    {
        overflow: hidden;
    }

    #container
    {
        overflow: hidden;
    }

    #mainimg
    {
        width: 1843px;
    }

    #tutorialdiv
    {
        padding: 10px;
    }

    #tutorialdiv p
    {
        font-size: 25px;
    }

    #tutorialdiv #tutorialnum
    {
        font-size: 60px;
    }

    #tutorialdiv:nth-child(3) .tutorialicons
    {
        padding-top: 17px;
    }

    form
    {
        width: 70%;
        font-size: 17px;
    }


    #footerlogo
    {
        width: 140px;
        height: 140px;
    }

    #footernav
    {
        font-size: 20px;
    }

    #footernav strong li
    {
        font-size: 80px;
    }

    #startinglink,#starting_link
    {
        font-size: 40px;
    }

    #infodiv,#infodivlang,#conclusion,#langtext
    {
        font-size: 27px;
    }

    #infodiv
    {
        width: 80%;
    }

    #LogoDiv
    {
        padding-top: 50px;
        gap: 40px;
    }

    #infodivlang
    {
        padding-bottom: 50px;
        width: 70%;
    }

    #infodivbottom
    {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #logo
    {
        width: 17%;
    }

    #arrow
    {
        left: 0;
    }

    #conclusion
    {
        text-align: center;
    }

    #tutorialdiv
    {
        height: 25vh;
    }

    #tutorialicon
    {
        padding-top: 40px;
    }

    input[type="text"], input[type="email"], textarea
    {
        font-size: 25px;
    }

    button[type="submit"]
    {
        font-size: 25px;
        padding: 30px;
    }

    #footernav strong
    {
        font-size: 1em;
    }

    #emailp
    {
        display: none;
    }

    #Mail
    {
        font-size: 40px;
    }
    

    #enddiv
    {
        font-size: 20px;
    }
}